body{
	text-align: center;
}
.home {
	background-image: url(../images/hero-image.jpg);
}
.colonne-centree
{
float: none;
margin: 0 auto;
}
footer{
	background-color: #f74c3c;
	height: 250px;
}

/* Responsive Styling */

@media (max-width: 1199px) {

}

@media (max-width: 991px) {

}

@media (max-width: 767px) {

}
